	/* The following sets up the footer section  */
.footer  {
	background-color: #000897;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16 px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	margin: 0,0,0,0;
	border-width: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px ;
}

/* This sets the reduced size for the footer copyright text*/
.footer-copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000897;
	text-align: center;
	vertical-align: middle;
	margin: 0,0,0,0;
	border-style: solid;
	border-color: white;
	border-width: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	}
.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16 px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000897;
	text-align: center;
	vertical-align: middle;
}
.member-headline-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #000897;
	text-align: left;
}
.headline-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #000897;
}
.data-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px
}
.data-text-gray_background {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #cccccc;
}
.data-text-gray_background_red_font {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #cccccc;
	color: #cc0000;	
	font-weight: bold;
	font-size: 12px;
}
.data-text-yellow_background {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffc700;
}
.data-text-black_background {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #000000 ;
}
.data-text-black_back_bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: "bold";
	background-color: #000000 ;
}
.data-text-reduced {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.data-text-reduced-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.data-text-gray {
	font-family: Arial, Helvetica, sans-serif;
	color: #C0C0C0;
}

.data-text-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.data-subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: B2BAD4;
	margin-left: 10;
}
.data-subhead-3 {
	font-family: "arial unicode MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #cccccc;
	margin-left: 10;
}

.data-section-head {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000897;
	margin-left: 10;
}
.data-div-line {
	background-color: #000897;
}
.Log-out-instruction-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.reduced-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.instruction-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.blue-box-headline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.blue-box-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: bold;
	color: #FFFFFF;
}
.blue-box-instructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	}
.blue-box-light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	}
	.yellow-box {
	background-color: #ffc700;
}
.left-nav-spacer-cell {
	background-image:  url(images/left_nav_divider_lines.gif);
	background-repeat: repeat-x;
}
.left-nav-divider {
	background-color: #ffffff;

}
.left-nav-cell {
	background-color: #000897;
	padding-top: 2px; 
	padding-bottom: 2px;

}
.left-nav-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffc700;
	text-decoration: none;

}
.left-nav-text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.left-nav-text:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}
.left-nav-cell-gold {
	background-color: #ffc700;

}
.left-nav-text-gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;

}
.left-nav-text-gold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.left-nav-text-gold:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.blue-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000897;
	text-align: center;
}
.blue-button:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFC400;
	text-decoration: none;
	background-color: #000897;
	text-align: center;
}
.blue-button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFC400;
	text-decoration: none;
	background-color: #000897;
	text-align: center;
}
.member_tool_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #D3CCB1;
	text-align: center;
	}
.member_tool_bar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b782d;
	text-decoration: none;
	background-color: #D3CCB1;
	text-align: center;
	}
.member_tool_bar:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8b782d;
	text-decoration: none;
	background-color: #D3CCB1;
	text-align: center;
	}
.admin_tool_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #B2BAD4;
	text-align: center;
	}
.admin_tool_bar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #B2BAD4;
	text-align: center;
	}
.admin_tool_bar:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #B2BAD4;
	text-align: center;
	}
.yellow-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.yellow-button:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.yellow-button:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.listing-link{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000897;
	text-decoration: none;
	}
.listing-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.listing-link:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}


.listing-link-reduced{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333399;
	font-size: 11px;
	text-decoration: none;
	}
.listing-link-reduced:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}
.listing-link-reduced:active {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	}
.image-float-right {
	float: right;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
    } 
.links-page-nav-selected {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffffff;
	background-color: 333399;
	
}
.active-cell {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #B2BAD4;
	}
.active-cell:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #ffc700;
	}
.active-cell-hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #ffc700;
	}
.security-grid_module-1cell {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: B2BAD4;
	margin-left: 10;
}
.security-grid_module-1cell-active {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #ffc700;
	margin-left: 10;
}
.security-grid_module {
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #000000;
	border-bottom-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: B2BAD4;
	margin-left: 10;
}

.security-grid_module-active {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #ffc700;
	margin-left: 10;
}
.security-grid_gray-1cell {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: "arial unicode MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #cccccc;
	margin-left: 10;
}
security-grid_gray {
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #000000;
	border-bottom-color: #000000;
	font-family: "arial unicode MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #cccccc;
	
}
.security-grid_submodule-1cell {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.security-grid_submodule {
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #000000;
	border-bottom-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.security-white-text{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000897;	
}
.page-alert {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: red;
}
.blue-background {
	background-color: #000897;
}
.blue-gray-backgound {
	background-color: B2BAD4;
}
.yellow-background {
	background-color: #Faefbc;
}
#id { }

.yellow-button-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000897;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.yellow-button-large:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.yellow-button-large:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #ffc700;
	text-align: center;
	}
.box-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000897;
	text-align: left;
}

/* Styles for web page printing*/

P.breakhere {page-break-before: always}


